import java.awt.Graphics;
import java.applet.Applet;

public class yildiz1forApplet extends Applet
{
    public void paint(Graphics g)
    {
       int i;
       int x=25;
       for(i=1;i <= 10;i++) //i degeri birden 10 a kadar degisir
       {
         g.drawString("*",x,x);
         x += 15;   // x degeri her i icin 15 artiyor
       } 
    }
}
